<?xml version="1.0"?>
<level levelNumber="2" countOfCards="78" numberOfTurnovers="0" numberOfCardsInStockPile="34" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="411.667" y="508.677" angle="-90.75" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="417.667" y="486.677" angle="-75.3437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="2" x="429.667" y="465.677" angle="-60.9063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="447" y="450.322" angle="-45.4375" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="4" x="468.667" y="438.677" angle="-30.2187" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="5" zLayer="5" x="491.667" y="431.677" angle="-15" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="6" x="515.667" y="430.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="7" x="538.644" y="432.344" angle="15.7595" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="8" x="560" y="438.677" angle="30.1874" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="9" x="578.644" y="450.677" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="10" x="594" y="466.344" angle="60.6876" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="11" x="606.667" y="486.677" angle="75.1563" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="12" x="611.667" y="509.344" angle="90.6563" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="11" x="417.339" y="249" angle="75.0938" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>25</over>
	</card>
	<card id="14" zLayer="6" x="515.666" y="309.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="15" zLayer="0" x="611.666" y="223.011" angle="-90.4814" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="16" zLayer="1" x="606.333" y="248.667" angle="-75.5937" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="2" x="593.333" y="271.667" angle="-60.6563" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="3" x="578.667" y="287.667" angle="-45.8125" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="4" x="559.667" y="301.096" angle="-30.5937" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="5" x="538.333" y="308.667" angle="-15.4375" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="7" x="492" y="309.401" angle="15.75" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="8" x="469.333" y="300.667" angle="30.9688" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="9" x="447.384" y="287.667" angle="45.3437" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="10" x="429.667" y="272.333" angle="60.0625" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>14</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="12" x="412" y="222.667" angle="90.4062" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="26" zLayer="0" x="725.667" y="508.677" angle="-90.75" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="1" x="731.667" y="486.677" angle="-75.3437" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="2" x="743.667" y="465.677" angle="-60.9063" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="3" x="761" y="450.322" angle="-45.4375" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="4" x="782.667" y="438.677" angle="-30.2187" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="5" x="805.667" y="431.677" angle="-15" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="6" x="829.667" y="430.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="7" x="852.644" y="432.344" angle="15.7595" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="8" x="874" y="438.677" angle="30.1874" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="9" x="892.644" y="450.677" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="10" x="908" y="466.344" angle="60.6876" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="11" x="920.667" y="486.677" angle="75.1563" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="12" x="925.667" y="509.344" angle="90.6563" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="39" zLayer="11" x="731.339" y="249" angle="75.0938" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>51</over>
	</card>
	<card id="40" zLayer="6" x="829.666" y="309.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="41" zLayer="0" x="925.666" y="223.011" angle="-90.4814" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="1" x="920.333" y="248.667" angle="-75.5937" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="2" x="907.333" y="271.667" angle="-60.6563" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="3" x="892.667" y="287.667" angle="-45.8125" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="4" x="873.667" y="301.096" angle="-30.5937" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="5" x="852.333" y="308.667" angle="-15.4375" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="7" x="806" y="309.401" angle="15.75" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="8" x="783.333" y="300.667" angle="30.9688" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="9" x="761.384" y="287.667" angle="45.3437" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="10" x="743.667" y="272.333" angle="60.0625" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="12" x="726" y="222.667" angle="90.4062" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="0" x="97.3335" y="508.677" angle="-90.75" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="1" x="103.334" y="486.677" angle="-75.3437" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="2" x="115.334" y="465.677" angle="-60.9063" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="3" x="132.667" y="450.322" angle="-45.4375" assignedValue="-1" isSpecial="true">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="4" x="154.334" y="438.677" angle="-30.2187" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="57" zLayer="5" x="177.334" y="431.677" angle="-15" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="6" x="201.334" y="430.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="59" zLayer="7" x="224.311" y="432.344" angle="15.7595" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="8" x="245.667" y="438.677" angle="30.1874" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="9" x="264.311" y="450.677" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="10" x="279.667" y="466.344" angle="60.6876" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="11" x="292.334" y="486.677" angle="75.1563" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="12" x="297.334" y="509.344" angle="90.6563" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="65" zLayer="11" x="103.006" y="249" angle="75.0938" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>77</over>
	</card>
	<card id="66" zLayer="6" x="201.333" y="309.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
	</card>
	<card id="67" zLayer="0" x="297.333" y="223.011" angle="-90.4814" assignedValue="-1" isSpecial="false">
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="68" zLayer="1" x="292" y="248.667" angle="-75.5937" assignedValue="-1" isSpecial="false">
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
	</card>
	<card id="69" zLayer="2" x="279" y="271.667" angle="-60.6563" assignedValue="-1" isSpecial="false">
		<over>66</over>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="70" zLayer="3" x="264.334" y="287.667" angle="-45.8125" assignedValue="-1" isSpecial="true">
		<over>66</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="71" zLayer="4" x="245.334" y="301.096" angle="-30.5937" assignedValue="-1" isSpecial="false">
		<over>66</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="72" zLayer="5" x="224" y="308.667" angle="-15.4375" assignedValue="-1" isSpecial="false">
		<over>66</over>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="73" zLayer="7" x="177.667" y="309.401" angle="15.75" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<under>66</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
	</card>
	<card id="74" zLayer="8" x="155" y="300.667" angle="30.9688" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<under>66</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="75" zLayer="9" x="133.051" y="287.667" angle="45.3437" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<under>66</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="76" zLayer="10" x="115.334" y="272.333" angle="60.0625" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<under>66</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
	</card>
	<card id="77" zLayer="12" x="97.6665" y="222.667" angle="90.4062" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
</level>
